*, html, body {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
}

.container {
    display: flex;
    width: 100%;
    height: 100vh;
    background-color: lightslategrey;
}

.wrapper {
    display: flex;
    font-size: 20px;
    padding: 15px;
    width: 100%;
    height: 80px;
    background-color: #222;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 7px 15px 0 rgba(0, 0, 0, 0.5);
}

.meimei {
    display: flex;
    flex-direction: row;
    font-size: 1.5em;
    padding: 15px;
    text-transform: capitalize;
}

.fname {
    color: white;
    font-weight: 700;
}

.lname {
    color: crimson;
    padding-left: 4px;
    font-weight: 450;
}

.navigasi {
    display: flex;
    justify-content: center;
    align-items: center;
}

.navigasi > li {
    list-style-type: none;
    padding: 14px;
}

.navigasi > li > img {
    width: 50px;
    height: 50px;
    border-radius: 50px;
}

.navigasi > li > img:hover {
    width: 65px;
    height: 65px;
    border-radius: 65px;
     transition: all .3s ease-in-out;
}

.navigasi > li > a {
    color: white;
    font-size: 20px;
    text-decoration: none;
    text-transform: capitalize;
}

.navigasi > li > a:hover {
    color: crimson;
    transition: all .3s ease-in-out;
}

.active {
    background-color: crimson;
    color: white;
    padding: 15px;
}

.active:hover {
    color: white !important;
}
